//- section
section.section-page
  .container
    //- section
    .section-page__row.section-page__row_reflected
      .section-page__col.section-page__col_large
        div(
          data-aos="fade-left",
          data-aos-duration="700",
          class="section-page__image")
          img(src="uploads/section-on-camp-image-1.png", alt="Дети в летнем лагере")
      .section-page__col.section-page__col_small
        div(
          data-aos="fade-right",
          data-aos-duration="700",
          class="section-page__content")
          p: b Летние группы подготовки юных футболистов «Spartak Camp» объявляют набор на третий сезон.
          p Летние группы подготовки дают возможность всем желающим, независимо от уровня подготовки, развить футбольные навыки. Тренировочный процесс осуществляется по специально разработанной программе подготовки воспитанников Академии имени Федора Черенкова, составленной ведущими тренерами.
